
[347N_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.490000
AmbientRed=0.510000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.950000
Car_Lighting=1.950000
Car_Shadow_Alpha=0.220000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.480000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.250000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.000000
Sun_Intensity=94.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.068200
Terrain_Reflectance_Blue=0.570000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.540000
Turbidity=0.010000
UseFog=false

[347N_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=5.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.480000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.270000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.100000
Rayleigh_Multiplier=0.090910
SkyboxName=Morning_clear
SkyboxSaturation=0.850000
Skybox_Scale=69.309998
Specular_Alpha=0.240000
Specular_Glossiness=4.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.000000
Sun_Intensity=96.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=false

[347N_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.190000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=6.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.750000
FogBlue=0.590000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.590000
FogStart=359.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.0100000
MipMapBias=-3.000000
Particle_Lighting=0.630000
Rayleigh_Multiplier=0.72
SkyboxName=Evening_clear
SkyboxSaturation=1.000000
Skybox_Scale=21.000000
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=0.950000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-1760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.095000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[347O_N_hazy_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.030000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.510000
FogBlue=0.650000
FogEnd=1275.000000
FogGreen=0.600000
FogRed=0.560000
FogStart=159.000000
Greenstein_Value=1.000000
Inscattering=0.123000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.370000
Rayleigh_Multiplier=0.730370
SkyboxName=Morning_clear
SkyboxSaturation=0.550000
Skybox_Scale=28.000000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.020000
Sun_Intensity=100.000000
SuperbowlFogEnd=3960.000000
SuperbowlFogStart=-2760.000244
Superbowl_Scale=0.350000
Terrain_Reflectance=0.061000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[347O_N_hazy_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.520000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
Cloud_Scale=5.000000
CloudName=Us_overcast
DiffuseBlue=0.520000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.420000
FogBlue=0.680000
FogEnd=475.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.010000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.02000
Rayleigh_Multiplier=0.5
Skybox_Scale=100.000000
SkyboxName=Morning_clear
SkyboxSaturation=0.600000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=105.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.020000
Superbowl_Scale=0.260000
SuperbowlFogEnd=2960.000000
SuperbowlFogStart=-760.000244
Terrain_Reflectance_Blue=0.610000
Terrain_Reflectance_Green=0.570000
Terrain_Reflectance_Red=0.536000
Terrain_Reflectance=0.0830000
Turbidity=0.100000
UseFog=false

[347O_N_norain_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.100000
Character_Lighting=1.000000
Cloud_Scale=5.200001
CloudName=Us_overcast
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.150000
FogBlue=0.580000
FogEnd=675.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.001000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=0.930000
Rayleigh_Multiplier=0.510170
Skybox_Scale=52.000000
SkyboxName=Evening_clear
SkyboxSaturation=0.250000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=90.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.020000
Superbowl_Scale=0.150000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.540000
Terrain_Reflectance=0.3000000
Turbidity=0.100000
UseFog=false

[347O_N_lightrain_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.030000
Character_Lighting=1.000000
Cloud_Scale=9.000001
CloudName=US_OVERCAST02
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.110000
FogBlue=0.370000
FogEnd=875.000000
FogGreen=0.350000
FogRed=0.350000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.0100000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=0.800000
Rayleigh_Multiplier=0.159130
Skybox_Scale=100.00000
SkyboxName=Evening_clear
SkyboxSaturation=0.6800000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=74.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.000000
Superbowl_Scale=0.200000
SuperbowlFogEnd=2960.000000
SuperbowlFogStart=-1260.000244
Terrain_Reflectance_Blue=0.570000
Terrain_Reflectance_Green=0.540000
Terrain_Reflectance_Red=0.510000
Terrain_Reflectance=0.6700000
Turbidity=1.600000
UseFog=true

[347O_N_heavyrain_heavycloud]
AmbientBlue=0.52000
AmbientGreen=0.490000
AmbientRed=0.460000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.580000
DiffuseGreen=0.580000
DiffuseRed=0.560000
Extinction=0.250000
FogBlue=0.260000
FogEnd=325.000000
FogGreen=0.280000
FogRed=0.260000
FogStart=-50.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=0.710000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.5165774
Skybox_Scale=96.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.000000
Sun_Intensity=62.000000
SuperbowlFogEnd=1260.000000
SuperbowlFogStart=-460.000244
Superbowl_Scale=0.300000
Terrain_Reflectance=0.54000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.410000
Turbidity=1.800000
UseFog=true

[347O_N_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.500000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.710000
FogEnd=145.000000
FogGreen=0.660000
FogRed=0.630000
FogStart=-20.000008
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=0.860000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.3980672 -0.7821086 -0.4794254
SunOffset=-0.000000
Sun_Intensity=75.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.223000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.435000
Terrain_Reflectance_Red=0.42000
Turbidity=0.000000
UseFog=true
